# Minireq::Site

Minireq::Site presents requirements document created by `minireq doc` command to target audience. It also provides ability to save the document for off-line reading.

Many thanks to the authors and contributors of `kramdown`, `sinatra`, and `thor` gems.

## Installation

Install it as:

    $ gem install minireq-site

## Usage

See result of

    $ minireq-site help

And try on minireq promo project

    $ minireq new promo
    $ cd promo
    $ minireq promo
    $ minireq-site serve

## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake test` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/nvoynov/minireq-site.

## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).
