# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'minireq/site/version'

Gem::Specification.new do |spec|
  spec.name          = "minireq-site"
  spec.version       = Minireq::Site::VERSION
  spec.authors       = ["nvoynov"]
  spec.email         = ["nvoynov@gmail.com"]

  spec.summary       = %q{Minireq project presentation site.}
  spec.homepage      = "https://github.com/nvoynov/minireq-site"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  if spec.respond_to?(:metadata)
    spec.metadata['allowed_push_host'] = "https://rubygems.org"
  else
    raise "RubyGems 2.0 or newer is required to protect against " \
      "public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "minireq", "~> 0.1.4"
  spec.add_runtime_dependency "sinatra", "~> 1.4.7", "<2.0.0"
  spec.add_runtime_dependency "kramdown", "~> 1.13.1"
  spec.add_runtime_dependency "thor", "~> 0.19.4"
  spec.add_runtime_dependency "haml", "~> 4.0.7"

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
